/* Coolors Exported Palette - coolors.co/af8d24-350e47-87193f-ba5209-00a9ff */

/* HSL */
$orangeLight:   hsla(45%, 66%, 41%, 1);
$purple:        hsla(281%, 67%, 17%, 1);
$darkred:       hsla(339%, 69%, 31%, 1);
$orange:        hsla(25%, 91%, 38%, 1);
$bluefluo:      hsla(200%, 100%, 50%, 1);

/* RGB */
$orangeLight:   rgba(175, 141, 36, 1);
$purple:        rgba(53, 14, 71, 1);
$darkred:       rgba(135, 25, 63, 1);
$orange:        rgba(186, 82, 9, 1);
$bluefluo:      rgba(0, 169, 255, 1);

/* perso */
$gray: rgb(42, 45, 47);
